# Generated by Django 5.0.7 on 2024-08-06 09:40

import modelcluster.fields
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0105_alter_uniwebarticlepage_content_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="uniwebarticlesindexpage",
            name="displayed_tags",
            field=modelcluster.fields.ParentalManyToManyField(
                blank=True,
                help_text="Pokud nejsou žádné štítky vybrané, zobrazí se nejpoužívanějších 20.",
                to="uniweb.uniwebarticletag",
                verbose_name="Zobrazené štítky",
            ),
        ),
        migrations.AddField(
            model_name="uniwebarticlesindexpage",
            name="show_tags",
            field=models.BooleanField(default=True, verbose_name="Zobrazit štítky"),
        ),
    ]
